---

 util/motif.c |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --quilt old/util/motif.c new/util/motif.c
--- old/util/motif.c
+++ new/util/motif.c
@@ -151,7 +151,7 @@ static enum MotifStability GetOpenMotifS
     {
         result = MotifKnownBad;
     }
-    else if (XmFullVersion >= 200203 && XmFullVersion <= 200300) /* 2.2.3 - 2.3 is good */
+    else if (XmFullVersion >= 200203 && XmFullVersion < 200400) /* 2.2.3 - 2.3.x is good */
     {
         result = MotifKnownGood;
     }
